@media screen and (max-width:1280px){
	
}

@media screen and (max-width:992px){
	.wood-advant-item{
		margin-bottom: 25px;
	}
	
	a.all-news{
		margin-top: 0;
	}
}

@media screen and (max-width:768px){
	
}

@media screen and (max-width:480px){
	.top-phones .numbers{
		margin-top: 0;
	}
}

@media screen and (max-width:360px){
	
}